# nltk stopwords


swe = ['och',
       'det',
       'att',
       'i',
       'en',
       'jag',
       'hon',
       'som',
       'han',
       'på',
       'den',
       'med',
       'var',
       'sig',
       'för',
       'så',
       'till',
       'är',
       'men',
       'ett',
       'om',
       'hade',
       'de',
       'av',
       'icke',
       'mig',
       'du',
       'henne',
       'då',
       'sin',
       'nu',
       'har',
       'inte',
       'hans',
       'honom',
       'skulle',
       'hennes',
       'där',
       'min',
       'man',
       'ej',
       'vid',
       'kunde',
       'något',
       'från',
       'ut',
       'när',
       'efter',
       'upp',
       'vi',
       'dem',
       'vara',
       'vad',
       'över',
       'än',
       'dig',
       'kan',
       'sina',
       'här',
       'ha',
       'mot',
       'alla',
       'under',
       'någon',
       'eller',
       'allt',
       'mycket',
       'sedan',
       'ju',
       'denna',
       'själv',
       'detta',
       'åt',
       'utan',
       'varit',
       'hur',
       'ingen',
       'mitt',
       'ni',
       'bli',
       'blev',
       'oss',
       'din',
       'dessa',
       'några',
       'deras',
       'blir',
       'mina',
       'samma',
       'vilken',
       'er',
       'sådan',
       'vår',
       'blivit',
       'dess',
       'inom',
       'mellan',
       'sådant',
       'varför',
       'varje',
       'vilka',
       'ditt',
       'vem',
       'vilket',
       'sitta',
       'sådana',
       'vart',
       'dina',
       'vars',
       'vårt',
       'våra',
       'ert',
       'era',
       'vilkas']

eng = ["i",
       "me",
       "my",
       "myself",
       "we",
       "our",
       "ours",
       "ourselves",
       "you",
       "you're",
       "you've",
       "you'll",
       "you'd",
       "your",
       "yours",
       "yourself",
       "yourselves",
       "he",
       "him",
       "his",
       "himself",
       "she",
       "she's",
       "her",
       "hers",
       "herself",
       "it",
       "it's",
       "its",
       "itself",
       "they",
       "them",
       "their",
       "theirs",
       "themselves",
       "what",
       "which",
       "who",
       "whom",
       "this",
       "that",
       "that'll",
       "these",
       "those",
       "am",
       "is",
       "are",
       "was",
       "were",
       "be",
       "been",
       "being",
       "have",
       "has",
       "had",
       "having",
       "do",
       "does",
       "did",
       "doing",
       "a",
       "an",
       "the",
       "and",
       "but",
       "if",
       "or",
       "because",
       "as",
       "until",
       "while",
       "of",
       "at",
       "by",
       "for",
       "with",
       "about",
       "against",
       "between",
       "into",
       "through",
       "during",
       "before",
       "after",
       "above",
       "below",
       "to",
       "from",
       "up",
       "down",
       "in",
       "out",
       "on",
       "off",
       "over",
       "under",
       "again",
       "further",
       "then",
       "once",
       "here",
       "there",
       "when",
       "where",
       "why",
       "how",
       "all",
       "any",
       "both",
       "each",
       "few",
       "more",
       "most",
       "other",
       "some",
       "such",
       "no",
       "nor",
       "not",
       "only",
       "own",
       "same",
       "so",
       "than",
       "too",
       "very",
       "s",
       "t",
       "can",
       "will",
       "just",
       "don",
       "don't",
       "should",
       "should've",
       "now",
       "d",
       "ll",
       "m",
       "o",
       "re",
       "ve",
       "y",
       "ain",
       "aren",
       "aren't",
       "couldn",
       "couldn't",
       "didn",
       "didn't",
       "doesn",
       "doesn't",
       "hadn",
       "hadn't",
       "hasn",
       "hasn't",
       "haven",
       "haven't",
       "isn",
       "isn't",
       "ma",
       "mightn",
       "mightn't",
       "mustn",
       "mustn't",
       "needn",
       "needn't",
       "shan",
       "shan't",
       "shouldn",
       "shouldn't",
       "wasn",
       "wasn't",
       "weren",
       "weren't",
       "won",
       "won't",
       "wouldn",
       "wouldn't"]
